import '../style/deleteButton.less';

export default class DeleteButton extends React.Component {
	render() {
		const {
			onClick,
		} = this.props;

		return (
			<span className='del-button' onClick={onClick}>
				<i className='icon-coms-Clear del-icon' />
			</span>
		);
	}
}